Subject: [netatalk-admins] netatalk-1.4b2+asun2.0a18.2 - IP works,ethertal k doesn't?

From: Sean Page <[email-masked]>
Date: Wed, 20 May 1998 11:46:16 -0600

> >I have installed netatalk-1.4b2+asun2.0a18.2 on FreeBSD 2.2.5 (with
> >netatalk kernel patches) and I'm at my wits end. I can connect to the
> >server via IP no problem at all, works great, but can not see it on
> the
> >local network via the chooser no matter what I do.
> >
> >My atalkd.conf auto configures to:
> >
> >ed0 -phase 2 -net 65280-65534 -addr 65280.198ed1 -phase 2 -net
> 65280-65534
> >-addr 0.0
> >And I tried to reconfigure it to:
> >
> >ed0 -phase 2 -net 65280-65534 -addr 65280.198ed1 -phase 2 -net
> 100-200
> >-addr 100.1
> >to no avail. ed0 is the interface to the outside world, ed1 is the
> >internal network. I am also running NAT, if that makes a
> difference...
> >
> >Any advise on what I can try would be greatly appreciated!
> >
> >Sean
> 
> Are you sure your client Macs are set to use AppleTalk over the
> ethernet
> port, and not the printer port? AppleTalk can only be on one port at a
> time.
> 
> Check the AppleTalk control panel.
> 
> Brian
> Brian Bergstrand
> Network Specialist - ACS
> Northern Illinois University
> 815-753-8547
> [email-masked]
> 
> 
Heh, that was the first thing I checked. Everything on the Mac seems to
be setup fine. Anything else you can think of?